diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalService.java
index a013cf09f6fbb0..4794ee35641438 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceUtil.java
index 7a1e9f5b50d2b6..8cff3fb46d008f 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceWrapper.java
index e75b620c6d4ec8..a6e8c607cce0d6 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryService.java
index ee550a469622cd..35c393755fcc7e 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceUtil.java
index 9ba86efe869502..5d2768440b65aa 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceWrapper.java
index 8de98fd32fa4d8..b5904e508b2137 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalService.java
index 17918c946051ab..13a6ca08b9060a 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceUtil.java
index 820573f1320cc8..0821b18262539d 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceWrapper.java
index 6dab4ccb29b019..3520a566cc8c07 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelService.java
index 28387803006bd3..820f36dd0af395 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceUtil.java
index 4d6c9835add111..1e1e4c68a4e456 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceWrapper.java
index 71495b695e8898..49969c24652322 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListAccountRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalService.java
index 3538aaa43d5a32..8768f446d6f55f 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceUtil.java
index 67694047057e04..54c3826889064f 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceWrapper.java
index 17dfca9e08c081..bdb97f1891f3cf 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelService.java
index 7f58287580bd7b..ee9aedbe4a2025 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceUtil.java
index 71ab1fc4ca36c0..4ec19bcabeaf77 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceWrapper.java
index 9fc265b0bdc12f..50f2b1b6d3cc64 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListChannelRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
